Skip to main content

Joomla! 2.5 Updates via FTP

Hier wird ein klein wenig das Update via FDP Für Joomla 1.6, 1.7 und 2.5 beschrieben. 

Sprachupdates für den TinyMCE Editor

Das Sprachpaket für den Editor muss in das Verzeichnis: plugins/editors/tinymce.